<Employees>
	{%- for employee_number, shifts in employee_shifts_dict %}
	<UpdateEmployee>
		<EmployeeNumber>{{ employee_number }}</EmployeeNumber>
		<Schedules>
			{%- if delete %}
			<DeleteSchedules>{{ week }}</DeleteSchedules>
			{%- endif %}
			{%- for shift in shifts %}
			<ScheduleRecord>
				<Week>{{ week }}</Week>
				<InDay>{{ shift.start.strftime('%m/%d/%y') }}</InDay>
				<InTime>{{ shift.start.strftime('%H:%M') }}</InTime>
				<OutDay>{{ shift.end.strftime('%m/%d/%y') }}</OutDay>
				<OutTime>{{ shift.end.strftime('%H:%M') }}</OutTime>
				<JobNumber>{{ shift.job_id }}</JobNumber>
			</ScheduleRecord>
			{%- endfor %}
		</Schedules>
	</UpdateEmployee>
	{%- endfor %}
</Employees>
